ode-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Chris Taylor <saurs...@yahoo.com>
Subject Building ODE 1.2.10
Date Tue, 09 Sep 2008 15:45:14 GMT
I get the following error building ODE 1.2.10 against Java 1.5.0:

java.lang.NoClassDefFoundError: javax.xml.stream.XMLStreamReader

which I see is only bundled with Java 1.6.x, though the ODE build directions say not to build
against java 1.6.x (http://ode.apache.org/building-ode.html)

Any advice on resolving this?


      
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message